<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent" 
    android:layout_height="fill_parent">
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="10px"
        android:paddingRight="10px"
        android:background="@drawable/beem_sendim_header_1"
        android:gravity="center_vertical" >

        <ImageView android:id="@+id/sendimavatar"
        	android:layout_weight="5"
        	android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical" />

		<LinearLayout
			android:orientation="vertical"
			android:layout_weight="1"
        	android:layout_width="fill_parent"
        	android:layout_height="wrap_content" >
        	<TextView android:id="@+id/sendimlogin"
				android:layout_width="fill_parent"
            	android:layout_height="wrap_content"            	
            	android:paddingLeft="20sp" />
			<TextView android:id="@+id/sendimstatus"
				android:layout_width="fill_parent"
            	android:layout_height="wrap_content"
            	android:hint="@string/SendIMNoStatusSet"
            	android:paddingLeft="20sp" />
		</LinearLayout>
</LinearLayout>

<!--    <LinearLayout
    	android:paddingLeft="5px"
    	android:paddingTop="5px"
    	android:background="@drawable/beem_sendim_header_1"
    	android:orientation="horizontal"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_weight="4">
		
    	<ImageView android:id="@+id/sendimavatar"
    		android:layout_width="wrap_content"
    		android:layout_height="wrap_content"
    		android:maxHeight="80px"
    		android:layout_weight="5"
			android:src="@drawable/background"/>
			
        <LinearLayout
        	android:layout_width="fill_parent"
        	android:layout_height="fill_parent"
        	android:layout_weight="1"
        	android:orientation="vertical">
        	
	        <TextView android:id="@+id/sendimlogin"
	        	android:paddingLeft="15px"
	        	android:layout_width="wrap_content"
				android:layout_height="wrap_content"
	        	android:hint="@string/SendIMLoginHint"/>
	        	
	        <TextView android:id="@+id/sendimstatus"
	        	android:paddingLeft="20px"
	        	android:layout_width="wrap_content"
				android:layout_height="wrap_content"
	        	android:hint="@string/SendIMNoStatusSet"/>
        </LinearLayout>
    </LinearLayout>-->
    
	<ScrollView
		android:id="@+id/sendimscroll"
		android:layout_width="fill_parent"
		android:layout_height="fill_parent"
		android:background="@drawable/beem_sendim_textview"
		android:layout_weight="1">
		
		<TextView android:id="@+id/sendimlist"
			android:paddingLeft="10px"
	    	android:paddingRight="10px"
	    	android:paddingTop="10px"
	        android:layout_width="fill_parent"
        	android:layout_height="fill_parent"
        	android:singleLine="false"/>
        	
    </ScrollView>
        
    <EditText android:id="@+id/userText"
        android:layout_width="fill_parent"
        android:cursorVisible="false"
        android:hint="@string/SendIMToSendHint"
        android:layout_height="wrap_content" />
        
</LinearLayout>